/*--------------------------------------------------------------------------*/
/*Typography*/
/*--------------------------------------------------------------------------*/
html
{
    font-size:  100%; scroll-behavior: smooth !important;
    color: var(--grisoscuro); overflow-x: hidden;
}
:root{
    --rojo1: #ad1918;
    --rojo2: #E65240;
    --gris: #6b7173;
    --grisoscuro: #121212;
    --fafafa:#fafafa;
    --swiper-theme-color:#E65240 !important;
    --gold:#b9a157;
    
}
body, .dialog-off-canvas-main-canvas{
    overflow-x: hidden; background-color: var(--grisoscuro);
}
body.maintenance-page {
 height: 100vh; color:  var(--fafafa); text-align: center;
}
.maintenance-page .dialog-off-canvas-main-canvas{
 height: 100vh; color:  var(--fafafa); padding: 200px;
}
.dialog-off-canvas-main-canvas{
    background-color: var(--grisoscuro);
}
/*[------Página de usuario con sesión iniciada*/
.toolbar-fixed .dialog-off-canvas-main-canvas{
    height: 100%; overflow: hidden; min-height: 800px !important;
}
.toolbar-fixed .dialog-off-canvas-main-canvas .js-form-item h4{
    color: var(--fafafa);
}
/*---------------------------------------------------------]*/
::selection{color: white; background-color: var(--rojo2);}
@font-face {
	font-family: 'Steelfish-regular';
	src: url('../fonts/steelfish-rg.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Steelfish-regular-italic';
	src: url('../fonts/steelfish-rg-it.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Steelfish-bold-italic';
	src: url('../fonts/steelfish-bd-it.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Steelfish-bold';
	src: url('../fonts/steelfish-bd.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Steelfish-Extrabold';
	src: url('../fonts/steelfish-eb.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Steelfish-Extrabold-italic';
	src: url('../fonts/steelfish-eb-it.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro regular';
	src: url('../fonts/MyriadPro-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro italic';
	src: url('../fonts/MyriadPro-It.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro bold';
	src: url('../fonts/MyriadPro-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro bold italic';
	src: url('../fonts/MyriadPro-BoldIt.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
h1, h2
{
    font-family: 'Steelfish-bold' !important;
}
h3
{
    font-family: 'Steelfish-regular' !important;
}
p
{
    font-family: 'MyriadPro regular'; font-size: 1.15rem;
}
.hero-img-wrapper{
    font-family: 'MyriadPro';
}
p em{
    font-family: 'MyriadPro italic';
}
p strong
{
    font-family: 'MyriadPro bold';
}
p strong em, p em strong
{
    font-family: 'MyriadPro bold italic';
}
a{
    font-family: 'MyriadPro regular';
    transition: all .25s ease-in-out;
}

/*COLORES*/
.rojo1{color: #AD1917;}
.rojo2{color: #E65240;}
.fafafa{color: var(--fafafa) !important;}
.bg-fafafa{background-color: var(--fafafa)!important;}


/*-------------------------------------------*/
/*-------------MENÚ--------------*/
.toolbar-oriented .toolbar-bar{
    z-index: 2000000 !important;
}
#block-motoghofen-site-branding, #block-motoghofen-main-menu{
    position: fixed; top: 6%;
    z-index: 100000;
}
#block-motoghofen-site-branding, #block-motoghofen-navegacionprincipal{
    position: fixed; top: 3%;
    z-index: 100000;
}
#block-motoghofen-site-branding{
    left: calc(15% - 5%); max-width: 100px;  top: 3%;
}
#block-motoghofen-site-branding a{
    display: block;
}
#block-motoghofen-site-branding a img{
    max-width: 55px;
}
#block-motoghofen-navegacionprincipal{
    width: 100%;
    max-width: 635px;
    top: 1.8%;
    right: calc(15% - 3%);
}
#block-motoghofen-main-menu{
    /* width: 100%;
    max-width: 900px;
    top: 1.8%;
    right: calc(15% - 3%); */
    display: none;
}
ul.sf-menu.menu{
    display:flex; align-items: center;
}

.mtghfn-menu-link-items{
    justify-content: flex-end; list-style-type: none; text-align: center;
}
.mtghfn-menu-link-items li{
    max-width: 195px; margin: 1rem; text-align: center; padding:11px;
}
.mtghfn-menu-link-items li:hover:not(:last-child){
    border-top-left-radius:20px;
    border: 1.3px solid var(--gris);
    border-bottom-right-radius:20px
}

.mtghfn-menu-link-items li a{
    color: #fafafa; text-decoration:  none; padding:0; text-decoration: none;;
}
.mtghfn-menu-link-items li a:hover{
    color: #E65240; 
}
.mtghfn-menu-link-items li:last-child a {
    background-color: transparent;
    font-size: 2px;
    width: 90px;
    height: 90px;
    display: block;
    border-radius: 50%;
    text-align: center;
    color: transparent;
    background-image: url(/sites/default/files/media-icons/WhatsApp-Logo.svg);
    background-size:70%;
    background-repeat:no-repeat;
    background-position:center;
}
.mtghfn-menu-link-items li:last-child a:hover{
    background-color:#24d366;
}


/*-------------------------------------------*/
/*-------------HERO INTRO--------------*/
container-fluid{
    padding: 0;
}
.mtghfn-front-content{
    padding:0 !important;
}
#welcome-block{
    background-color: #121212;
    background-image: url('/sites/default/files/imgs/fondo-hero2.jpg');
    background-size: cover; background-position: center; background-repeat: no-repeat; border-bottom: 5px solid;
    border-image: linear-gradient(to right,#f7c702 50%,#00368f 50%,#01358e 75%,#c71124 75%) 5;
    transition:all 3s ease-in-out;
    }
    #welcome-block:after {
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        max-height: 1200px;
        background-color: #121212;
        opacity:0.4;
        top: 0;
        left: 0;
        z-index:1;
        height: 100%;
    }
#welcome-block:hover{
    background-image: url('/sites/default/files/imgs/Trailer1_web_small.gif');
}    
#intro-title-mtghfn.mega-titulo{
 font-size: clamp(23em, -0.875em + 8.333333vw, 4em) ; 
 -webkit-text-stroke-color: var(--fafafa) !important;
    -webkit-text-stroke: 3px; transition: all .35s ease-in-out;
    color: transparent !important;
}
#welcome-block:hover .text-intro-wrapper .mega-titulo {
    color: transparent !important;
    -webkit-text-stroke-color: transparent  !important;
}
.subtitulo-mtghfn{
    font-size: clamp(5.2em,-0.875em + 8.333333vw,4em);
}
.text-intro-wrapper.container{
    position: relative; z-index: 1000;
}
.text-intro-wrapper .row .col-md-2{
    display: flex; align-items: center; position: relative; border-left: 1px solid var(--rojo2);
}
.text-intro-wrapper .row .col-md-2::after {
    content: "";
    display: none;
    width: 800px;
    min-height: 206px;
    background-color: var(--grisoscuro);
    position: absolute;
    z-index: -1;
    left: -18%;
    border-top-left-radius: 56px;
    min-height: 300px;
    top: -11%;
    transition: all.35s ease-in-out;
}
.text-intro-wrapper .row .col-md-2:hover::after {
    border: 1.5px solid var(--rojo1);
    filter: drop-shadow(2px 4px 80px #121212);
}
.text-intro-wrapper .row .col-md-2 ul{
    padding-top: 2rem;
    font-size: 1.5rem;
}

.views-field-field-imagen-de-apoyo{
    position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 100vh;
}

.views-field-field-imagen-de-apoyo .field-content{
    width: 100%; height: 100vh; opacity: 0.5;
}
.views-field-field-imagen-de-apoyo .field-content img{
    width: 100%;
}



/*MODAL*/
div#js-modal-page-show-modal{
    background-color: #161616ce !important; position:fixed !important;   z-index: 1111111 !important;
}
.fade:not(.show){
    opacity: 1 !important;
}
.modal-page-dialog.modal-dialog.modal-lg{
    max-width: 1680px !important;
}
.modal-content{
    max-width: 1680px !important; background-color: #111 !important;
}
.btn-video{
    width: 65px; height: 65px;
    background-image:url(/sites/default/files/media-icons/normal.svg); background-repeat: no-repeat; display: block; color: transparent; font-size: 1px; position: relative ; z-index: 1000000; transition: all .32s ease-in-out;
}
.btn-video:hover{
    background-image:url(/sites/default/files/media-icons/hover.svg); transform: rotateZ(-45deg); cursor: pointer;
    scale: 1.3 !important;

}
div#video_intro_motoghofen_desc iframe{
min-height: 300px; max-height: 800px; height: 50vh;
}
.modal-footer{
    border-top:none !important;
}
.modal-footer .modal-buttons{
   
    display: block;
    margin: 0 auto 3rem auto;
    border: 1px solid var(--rojo1);
    padding: .7rem;
    border-top-left-radius: 26px;
    border-bottom-right-radius: 26px;
    color: white;
    background-color: var(--rojo1);
    transition: all .25s ease-in-out;

}
.modal-footer .modal-buttons:hover{
    background-color: transparent;
}
.modal-footer .modal-buttons .close-modal{
    
    DISPLAY: BLOCK;
    margin: auto;
    font-family: 'Steelfish-bold';
    font-size: 2rem;
    letter-spacing: .9px;
    color: var(--fafafa);
}



/*-------------------------------------------*/
/*-------------BLOQUES: ¿Por qué MOTOGHOFEN? HISTORIA Y REDES SOCIALES--------------*/
section{
    padding-top: 6em;
    padding-bottom: 2.5em;
    position: relative;
}
#welcome-block,#mtghfn-pre-content, mtghfn-main-content{
    padding-top: 6em; position: relative;
}

#mtghfn-pre-content{
    background-color: #121212;
    background-image: url(/sites/default/files/imgs/img-fondo-MTGHFN_3.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: fixed;
    background-position: top;
   }
   div#block-motoghofen-views-block-home-block-2{
    position: relative;
   }
   div#block-motoghofen-views-block-home-block-2::after {
    content: "";
    width: 200px;
    height: 140px;
    display: block;
    /* background: green; */
    position: absolute;
    right: 1%;
    bottom: -1rem;
    border-bottom-right-radius: 50px;
    border-color: #ad1918;
    /* border-bottom-width: thick; */
    border-right: 2px solid #ad1918;
    border-bottom: 2px solid #ad1918;
}
   #mtghfn-main-content{
    background-image: linear-gradient(180deg, #121212, #333); padding-bottom: 0; overflow: hidden;
   }
   #mtghfn-video-fondo{
    max-height: 1200px;
    height: 100%;
    background-color: #000000;
    overflow: hidden;
   }
   #mtghfn-social-media-block{
    background-color: #fafafa;
    padding-bottom:6em;
   }
/*Este fragmento oculta la vist repetida*/
.views-element-container.contextual-region.mtghfn-row.row{
    display: none;
}

/*Títulos en rojo*/
#mtghfn-pre-content .mtghfn-section-title{
    margin: 6rem auto;
    text-align:center;
}
.mtghfn-section-title{
    font-size: clamp(9em, -0.875em + 8.333333vw, 4em); 
    max-width: 500px;
    text-transform: uppercase;
    margin-bottom: 6rem;
    -webkit-text-stroke-color:var(--rojo1) !important;
    -webkit-text-fill-color: #121212c9;
    -webkit-text-stroke: 3px;
    letter-spacing: 7px;
    filter: drop-shadow(0px 0px 30px black);
    line-height:9rem;
   }
 
 
 /*---Contenido especial & Misión - Visión---*/  
 
.porque-mtghfn-items-wrapper.cont-especial{
    width:100%; max-width:900px;
}
.porque-mtghfn-items-wrapper.mision-vision{
    margin: 6rem auto !important;
}

.porque-mtghfn-items-wrapper h3{color: #eee; font-size: 1.79rem; filter: drop-shadow(2px 4px 10px black);
    font-family: 'MyriadPro regular' !important;
}
   
.porque-mtghfn-items-wrapper h3 strong{color: var(--rojo1);}
.views-view-responsive-grid__item{
    max-width: 350px;
}
.porque-mtghfn-items-wrapper h4 {
    font-size: 1.4rem; line-height: 2.8rem;
    font-family: 'MyriadPro regular'; letter-spacing: 1.17px;
}

.porque-mtghfn-items-wrapper h4 strong{color: #E65240;}

.porque-mtghfn-items-wrapper p{
    font-size: 1.6rem !important;
}
.porque-mtghfn-items-wrapper{
    position: relative;
}
.views-view-responsive-grid__item-inner{
    transition: all .5s cubic-bezier(0.25, 0.46, 0.47, 1.2);
}
.views-view-responsive-grid__item-inner:hover{
    scale: 1.2; background-color: var(--grisoscuro);
}
.views-view-responsive-grid__item-inner:hover .porque-mtghfn-items-wrapper::before{
    left: 130px; top: -40px;
}
.porque-mtghfn-items-wrapper:not(.cont-especial, .mision-vision)::before{
    content: "";
    display: block;
    background-image: url(/sites/default/files/mtghfn-simbolo_T-gris.png);
    /* margin: 60px auto; */
    width: 25px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    z-index: 100000;
    left: -20px; transition: all .18s ease-in-out;
}
.porque-mtghfn-items-wrapper.mision-vision h4{
    text-transform: uppercase;
    font-family: 'Steelfish-Bold';
    font-size: 3rem;
    color: var(--rojo1);
}
.porque-mtghfn-items-wrapper.mision-vision p{
    font-size: 1.37rem !important;
    line-height: 2.5rem;
}


.mision-vision-wrapper, .mision-vision-wrapper .mision-vision{
    transition: all .5s ease-in-out;
}
.mision-vision-wrapper:hover{
    background-color:#121212bf;
}
.mision-vision-wrapper:hover .mision-vision{
    opacity:0.3;
}
.mision-vision-wrapper:hover .mision-vision:hover:first-child:not(:last-child){
    opacity:1;
}
.mision-vision-wrapper:hover .mision-vision:hover:last-child:not(:first-child){
    opacity:1;
}


/*---END Contenido especial & Misión - Visión---*/ 

#mtghfn-main-content::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top:50%;
    width: 100%;
    min-height: 500px;
    background-color: #fafafa;
    height:90vh;
    z-index:0;
}
#block-motoghofen-views-block-home-block-3 header{
    max-width: 1296px; margin: auto;
    padding-right: calc(var(--bs-gutter-x) * 0.5); padding-left: calc(var(--bs-gutter-x) * 0.5);
}

.container.worlk > div{
    min-height:875px; color: #666; display: flex; align-items: end;
    max-width: 1275px;
   }
   #swiper-home-block-3{
       height: 100% !important;
   }
   div#swiper-home-block-3 h2{
    font-size: 5rem;
    color: var(--grisoscuro) !important;
   }
   div#swiper-home-block-3 p{
    color: var(--gris);
    font-size: 1.359rem;
    line-height: 2.5rem;
    letter-spacing: .5px;
   }
   .slider-items-wrapper.m-auto{
    min-height: 500px !important; padding: 3rem 0 0 0;
   }
   .slider-items-wrapper .col-md-7{
       min-height:450px !important;
       overflow:hidden;
   }
   .mtghfn-img-wrapper{
    margin-bottom: -30px; position: relative; padding: 0 !important;
    z-index: -1;
   }
   .mtghfn-img-wrapper img{
    max-width: 1900px; display: block; margin: auto;
   }
   .swiper-button-next:after, .swiper-button-prev:after{
    transition: all .25s ease-in-out;
   }

   .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
        background: #121212;
        height: 25px;
        padding-top: 5px;
        border-radius: 20px;
        text-align: start;
        width: 139px !important;
}
.swiper-pagination-bullet{
    background-color: var(--fafafa) !important;
    opacity: 0.7 !important;
}
  
 /*  #mtghfn-social-media-block::before{
    content: "";
    display: block;
    background-image: url(/sites/default/files/mtghfn-simbolo_T-gris.png) !important;
    margin: 60px auto;
    width: 80px;
    height: 80px;
    background-size: 67%;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 100000;
    background-color: white;
    border-radius: 50px;
    bottom: 50px;
    box-shadow: 2px 2px 2rem #32323240;
   }*/

   #block-motoghofen-views-block-home-block-6{
    min-height: 350px;
    margin: auto;
    display: flex;
    align-items: center;
   }
   #block-motoghofen-views-block-home-block-6 > div{
    width: 100%; margin: auto;
   }
   .container.social-media-block{
    background-color: #121212; color: #fafafa; max-height: 522px; overflow: hidden;
   }
   .container.social-media-block .row{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    min-height: 500px;
   }
   .container.social-media-block .row span{
     display: flex; align-items: center; padding:0;
   }
   .container.social-media-block .row span p{
     margin: 0;
   }
   .mtghfn-smm-text .title-inner{
    font-size: clamp(6em,-0.875em + 8.333333vw,4em);
    text-transform: uppercase;
   }
   .sm-items-wrapper a{
    display: inline-block; margin: 25px;
   }
   .sm-items-wrapper a:hover{
    scale: 1.2;
   }

   #block-motoghofen-views-block-home-block-4-2{
    padding: 0 !important;
   }
   #mtghfn-footer-como-llegar{
    min-height: 401px; align-items: center; background-color: #121212;
   }
   #mtghfn-footer-como-llegar .child{
    min-height: 425px;
   }
   #mtghfn-footer-como-llegar .child .container{
    padding: 0 !important;
   }
   .container.social-media-block .row span p{
    overflow: hidden;
   }
   .right_footer{
    align-items: center;
   }
   .left_footer{
    background-image: url('/sites/default/files/2023-09/Mapa_1.jpg');
    background-repeat: no-repeat;
   }

   .mtfghn-info img{
    max-width: 90px;
    display: block;
    margin: 35px auto;
   }

    .mtfghn-info a{
    color:var(--rojo2) ; text-decoration:  none;
}
.mtfghn-info a:hover{
    color: #fafafa; text-decoration:  underline;
}
.mtfghn-info .footer-btn{
    background-image: url(/sites/default/files/media-icons/WhatsApp-Logo.svg) !important;
    width: 90px;
    height: 96px;
    font-size: 1px;
    display: block;
    background-repeat: no-repeat !important;
    border-radius: 50px;
    background-position: center;
    background-size: 77%;
    color: transparent !important;
}
.mtfghn-info .footer-btn:hover{
    background-color:#24d366 !important; 
}
.mtfghn-info .credit-wrapper{
    display: block; 
  }
  .mtfghn-info .credit-wrapper p{
    font-size: 11px !important; color: #7b7b7b !important;
  }
  .mtfghn-info .credit-wrapper p a{
    color: var(--gold) !important; display: inline-block !important;
  }

#scrollTopButton-image {
    display: block; position: fixed;
    right: 3%; bottom: 15%;
    background-color: var(--rojo1) !important;
    border-radius: 50%;
    background-image: url(/sites/default/files/media-icons/scrollTopWhite.svg) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
    visibility:visible; opacity: 1;
    transition: all .6s ease-in-out;
    border: none;
}
  #back-to-top-btn{
    display: none !important;
  }


   /*-----=============================================
  ==========================BREAKPOINTS========*/
  
  
   /*=====MOBILE=====*/
@media (max-width: 767.9px) {
    
    /*=====MENÚ MOVIL=====*/
    #block-motoghofen-site-branding{
        top:2%;
        left: 25%; right:25%;
        padding-top: 0rem;
        position: static;
    }
    #block-motoghofen-site-branding a img{
        max-width: 42px; display:block; margin:auto;
    }
    #block-motoghofen-navegacionprincipal{
        /*max-width: 50px;*/ margin-top: 15%;
        position:sticky; display:block; margin:auto;
    }
    ul.sf-menu.menu{
        display:flex; align-items:center; width:100%;
        justify-content: space-around; padding:0;
    }
    /* #block-motoghofen-navegacionprincipal .sf-accordion-toggle{
        display: block;
        position: absolute;
        right: 0; top: 2rem;
        font-size: 5px;
        width: 40px;
        height: 40px;
        background-color: var(--grisoscuro);
        text-align: center;
        z-index: 100000;
        background-image: url('/sites/default/files/media-icons/noun-menu.svg');
        background-repeat: no-repeat;
        background-position: center;
        border: 1px solid var(--rojo1);
    }
    #superfish-main-toggle{
        display: block;
        position: absolute;
        right: 0; top: 0;
        font-size: 5px;
        width: 40px;
        height: 40px;
        color: transparent;
         background-color: var(--rojo1);
        text-align: center;
        z-index: 100000;
        background-image: url('/sites/default/files/media-icons/close-icon.svg');
        background-repeat: no-repeat;
        background-position: center; 
    }
    #block-motoghofen-navegacionprincipal .sf-accordion-toggle::before {
        content: "";
        position: absolute;
        border: 1px solid pink;
        top: 0;
        left: 0;
        height: calc(100% - 60px);
        width: 100vw;
        backdrop-filter: blur(1px);
    }
    #superfish-main-accordion{
        background-image: /*linear-gradient(0deg, #1b1b1b, var(--he-dark-grey), #181818f7) conic-gradient(var(--grisoscuro), var(--rojo1), var(--grisoscuro), var(--grisoscuro));
       position: fixed; width: 100%; top: 0 !important; left: 0 !important; align-items: center; height: calc(100% - 60px); overflow-y: auto; transition: left .25s ease-in-out; display:flex; flex-direction: column; padding: 20px 0; justify-content: center !important; z-index: -1;
       border-bottom: .5px solid #b9a15733;
    }
    .sf-depth-1 {
        font-size: 1.5rem;
        text-align: center;
    } */
    
    .mtghfn-menu-link-items li{
        margin: auto; padding: 0;
        min-width: 6rem; display:inline-table;
    }
    .mtghfn-menu-link-items li
    .mtghfn-menu-link-items li a{
        display:table;
        padding: 0.5em;
        font-size: 13px;
        line-height: 16px !important;
    }
    .mtghfn-menu-link-items li:last-child a{
        width:60px;
    }
    .mtghfn-menu-link-items li:last-child a:hover{
        width:60px;
    }

    /*=====WELCOME BLOCK=====*/
    
    #welcome-block{
        padding-top: 3em;
    }
    #welcome-block > div{
        height:100vh; display:block; padding-top:3rem; 
        overflow:hidden;
    }
    #intro-title-mtghfn.mega-titulo{
        font-size:clamp(5.4rem, -0.0298rem + 27.1489vw, 13rem); -webkit-text-stroke: 0,9px;
    }
    .subtitulo-mtghfn{
        font-size: 2em; text-align: center !important;
    }
    .mtghfn-section-title, .mtghfn-smm-text .title-inner{
        font-size: 3em; text-align: center !important;
    }
    .text-intro-wrapper .row .col-md-2{
        border-left: none;
    }
    .text-intro-wrapper .row .col-md-2::after{
        display: none;
    }
    .text-intro-wrapper .row .col-md-2 ul{
        margin: auto; transition: all .3s ease-in-out;
        padding-top:0; font-size:1.2rem;
    }
    .btn-video{margin: 30px auto; cursor: pointer;}
    
    .views-field-field-imagen-de-apoyo .field-content img{
        display: none;
    }


    .mtghfn-section-title{
        line-height: 3.4rem !important; margin-bottom: 4rem;
        -webkit-text-stroke-color:transparent; -webkit-text-stroke:0;
        -webkit-text-fill-color:var(--rojo2)
    }
    .views-view-responsive-grid__item{
        margin-bottom: 2rem !important;
    }
    .porque-mtghfn-items-wrapper h3{
        font-size: 1.3rem; font-family: 'MyriadPro Regular' !important;
    }
    .porque-mtghfn-items-wrapper::before{
        width: 15px;
    }
    div#block-motoghofen-views-block-home-block-2::after{
        width: 69px; height: 85px; border-bottom-right-radius: 25px;
    }

    .views-view-responsive-grid.views-view-responsive-grid--horizontal{
        padding-left: 10px;
    }
    #mtghfn-main-content::after{
        height: 100vh;
    }

    /*-------------------------------------------*/
/*-------------BLOQUES: ¿Por qué MOTOGHOFEN? HISTORIA Y REDES SOCIALES--------------*/
section{
    padding-top: 6em;
    padding-bottom: 2em;
    position: relative;
    border-bottom: 7px solid var(--grisoscuro);
}

#mtghfn-pre-content{
    background-position: bottom; padding-top:0;
}
.mtghfn-row{ 
    padding-left: 1.5rem;
}

.porque-mtghfn-items-wrapper.mision-vision{
    margin:0 !important;
}
.mision-vision-wrapper{
    margin:0 !important;
}

/*--SLIDER--*/
.mtghfn-img-wrapper img{
    margin: auto auto auto -20px;
}
#mtghfn-main-content .container-fluid, #mtghfn-main-content .container, .block-mtghfn-content, .mtghfn-row, .mtghfn-row .worlk, mtghfn-img-wrapper{
    padding: 0;
}
.slider-items-wrapper.m-auto{
    padding: 2rem 3rem; min-height: 900px !important;
}
div#swiper-home-block-3 p{letter-spacing: 0.2px;}
figure{
    margin: 0 0 1rem; height: auto;
}
/*Prev - next buttons*/
.swiper-button-next, .swiper-button-prev{
    top: 23% !important;
}
.swiper-button-prev{
    left: 40px !important;
}
.swiper-button-next{
    right: 45px !important;
}
.swiper-button-next:after, .swiper-button-prev:after{
    -webkit-text-stroke: 2px;
    -webkit-text-stroke-color: transparent;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    top: 27%;
}

#mtghfn-social-media-block::before{
    margin: 0 auto; bottom: 15px !important;
}


    /*--SOCIAL MEDIA--*/
    #mtghfn-social-media-block{
        background-color: var(--grisoscuro);
    }
    .container.social-media-block .row{
        grid-template-columns: repeat(1,1fr);
    }
    .container.social-media-block .row span{
        justify-content: center;
    }
    .container.social-media-block .row .col-md-12:first-child{
        order: 2; justify-content: center;
        padding: 0; margin-top: 50px;
    }
    .container.social-media-block .row span:last-child{
        margin-bottom: 50px;
    }
    .container.social-media-block .row span p{
        height: 19rem;
    } 
    /* #mtghfn-social-media-block{
        background-color: var(--grisoscuro);
    }
    .container.social-media-block .row{
        grid-template-columns: repeat(1,1fr);
    }
    .container.social-media-block .row span{
        justify-content: center;
    }
    .container.social-media-block .row span:first-child{
        order: 1; justify-content: center;
    }
    .container.social-media-block .row span:last-child{
        margin-top: 50px;
    }
    .container.social-media-block .row span p{
        height: 19rem;
    }  */
}


/*=====TABLET=====*/
@media (min-width:768px) and (max-width:1024px){
    #intro-title-mtghfn.mega-titulo{
        font-size: clamp(13rem, -2.0000rem + 31.2500vw, 18rem);
    }
}

/*=====DESKTOP=====*/
@media (min-width: 1024.9px){
/*Prev - next buttons*/
.swiper-button-next, .swiper-button-prev{
    top: 63% !important;
}
.swiper-button-prev{
    left: 40px !important;
}
.swiper-button-next{
    right: 45px !important;
}
.swiper-button-next:after, .swiper-button-prev:after{
    -webkit-text-stroke: 2px;
    -webkit-text-stroke-color: transparent;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    top: 40% !important;
}
    .swiper-button-next:after, .swiper-button-prev:after{
        font-size: 10rem !important;
        -webkit-text-stroke: 3px;
        -webkit-text-stroke-color: var(--fafafa); z-index: 1000;
    }
    .swiper-button-next:hover:after, .swiper-button-prev:hover:after{
        font-size: 8rem !important;
    }
    .swiper-pagination-bullet{
        width:15px !important; height: 15px !important;
    }

    .col-md-12.sm-items-wrapper{
        padding-top: 7rem;
    }
}






/*========
FORM STYLES FOR THE user/login PAGE*/

.user-login-form{
    max-width: 500px;
    margin: 100px auto;
    border: 1px solid var(--rojo2);
    overflow: hidden;
    padding: 2rem 4rem;
    color: var(--fafafa);
    border-top-left-radius:55px;
    border-bottom-left-radius:55px;
    background-color: #121212;
    position: relative;
}
.layout-container{
    position: relative;
}
.layout-container::before{
	content:"bienvenido";
	position:absolute;
	display:block;
	font-family:'Steelfish-Bold';
	text-transform: uppercase;
	text-align:center;
	font-size:28em;
	top:-40%; 
	left:0; right:0;
}
.js-form-item{
    overflow: hidden;
}
.js-form-item label{
    margin: 20px 0; font-size: 3rem; font-family: 'Steelfish-Bold';
}
.form-text{
    max-width: 365px;
    min-height:45px;
    padding: 15px;
    font-size: 18px !important;
    border-bottom-right-radius: 40px;
    background-color: transparent;
    color: #fafafa !important;
    border-color: #ad1918;
}
input:focus-visible{
    border: 2px solid var(--rojo2);
}
.js-form-item .description{
    font-family: 'MyriadPro italic';
    margin-top: 10px;
}

#edit-submit{
    max-width: 200px;
    margin: 38px 10px 10px;
    background-color: var(--rojo1);
    border: none;
    min-height: 45px;
    color: var(--fafafa);
    font-family: 'MyriadPro bold';
    font-size: 1.3rem;
    padding-top: 5px;
    transition: all .28s ease-in-out;
}
#edit-submit:hover{
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: transparent;
    border: 1.4px solid var(--gris);
}